{
  "verseBefore": "Vii anưq, ôôq vayaa phuun daak đom huuy vlôh đaji alook daak da uuyq tyauq mưư kadrê, xôq khienq mưư biq daak kôt ka uua hooy.",
  "verseAfter": "Vii anưq, ôôq vayaa phuun daak đom huuy vlôh đaji daak tavook da uuyq tyauq mưư kadrê, xôq khienq mưư biq daak kôt ka uua hooy.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 12,
  "activeVerse": 15,
  "modifiedTimestamp": "2022-11-09T08:49:21.992Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 12,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
